From: <a href="/blend/av.cgi?id=1840">Baby Rose</a><BR>
Date: 4 October 2007<P>

cryingshame58, about <a href="/blend/wv.cgi?id=2007.10.03.20.20.13307">In My Dreams</a>:<BR>
 I wish that I could be complete again,<BR>
  to have that feeling of wholeness,<BR>
  when everything else is so shattered and broken and it cuts you so deeply...
<HR>
From: <a href="/blend/av.cgi?id=1840">Baby Rose</a><BR>
Date: 4 October 2007<P>

Ali, about <a href="/blend/wv.cgi?id=2007.10.04.08.47.19081">Breaking Down</a>:<BR>
  Thats one of the things I fear the most having someone breathe to me those three words of mind blowing truth,"I told you so", nothing can cut you down more than that...
<HR>
From: <a href="/blend/av.cgi?id=1840">Baby Rose</a><BR>
Date: 4 October 2007<P>

lovecraft, about <a href="/blend/wv.cgi?id=2007.10.04.00.08.8887">The Coffee Ring</a>:<BR>
  I don't know how you did it, but you captured me right now so fully and completely that it is almost frightening...
<HR>
From: <a href="/blend/av.cgi?id=1540">hairdiva</a><BR>
Date: 4 October 2007<P>

cryingshame58, about <a href="/blend/wv.cgi?id=2007.10.03.20.20.13307">In My Dreams</a>:haha, right?  Was it the klonopin?   I ask myself this (similar) question often!  Whatever the case, I'll always take the moment...
<HR>
From: <a href="/blend/av.cgi?id=1540">hairdiva</a><BR>
Date: 4 October 2007<P>

Thanks Ali and Star for your comments.  Hey Star, killing you good, or killing you bad?  hehe
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 4 October 2007<P>

CJ King, about <a href="/blend/wv.cgi?id=2007.10.04.12.43.27044">Light Switches and Sociopaths</a>:<BR>
<BR>
Oh, my dear--I LOVED this.  How often I've wanted to possess that switch.  Great piece.  And good for you!!!
<HR>
From: <a href="/blend/av.cgi?id=1754">Lovecraft</a><BR>
Date: 4 October 2007<P>

 Thanks Rennielorca and Baby Rose.<BR>
<BR>
And Baby Rose- I really like your Untitled poem, and I feel it has a few similarities with  my new poem, particularly the fact they both speak of mirrors at some point. It's very well written and I like the last line in particular.
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 4 October 2007<P>

Baby Rose~<BR>
<BR>
"I told you so" is one of my biggest pet peeves.  It's something that no one should really say--the verbal equivalent of poking at a sore bruise.  Anyway, thank you for what you said--and for reading the poem! :-)
<HR>
From: <a href="/blend/av.cgi?id=1840">Baby Rose</a><BR>
Date: 4 October 2007<P>

<BR>
  ty to you lovecraft and fyi, i love the name. Ali you are very welcome anytime doll, and I totally agree with you...
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 4 October 2007<P>

B.K., about <a href="/blend/wv.cgi?id=2007.10.01.22.53.31705">It's The Little Things</a>: this is just what i expect from you "another masterpiece" nice poem<BR>
<BR>
cryingshame58, about <a href="/blend/wv.cgi?id=2007.10.01.20.49.17779">Before the Silence</a>:<BR>
<BR>
cryingshame58, about <a href="/blend/wv.cgi?id=2007.10.03.20.20.13307">In My Dreams</a>:<BR>
<BR>
both of these pieces are so lovely, you hit the ground and started running this month congrats<BR>
<BR>
<BR>
~i'm just him~<BR>
writings of her
<HR>